package org.spbu.benchmark;

import java.util.List;

public interface BenchmarkResult {
	public long getTime();
	public List<ScenarioResult> getScenarioResults();
	public float avgResponse();
	public float maxResponse();
	public float minResponse();
	public int succeeded();
	public int failed();
	public float throughput();
}
